iscsi_context_log_priority_get(3)

NAME
iscsi_context_log_priority_get - Get log priority.

SYNOPSIS
int iscsi_context_log_priority_get (struct iscsi_context *ctx);

ARGUMENTS

ctx Pointer of 'struct iscsi_context'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
Retrieve current log priority. Valid log priority values are: * LIBISCSI_LOG_PRIORITY_ERROR -- 3 * LIBISCSI_LOG_PRIORITY_WARNING -- 4 * LIBISCSI_LOG_PRIORITY_INFO -- 5 * LIBISCSI_LOG_PRIORITY_DEBUG -- 7

RETURN
int, log priority.